This version is outdated! Click here to see latest
Packagist_big

a1comms/gae-support-l5

5.1.6

Google App Engine & Local SDK Support for Laravel 5.1 apps.

Critical or Security advisories for 5.1.6

This version doesn't have any advisory. Want to report one?

Changelog for 5.1.6

No changelog available.

Dependencies for 5.1.6

Name Requirement Status
^2.0

~5.1

~5.1

~5.1

~1.0

~4.4

v2.1.0

My projects using a1comms/gae-support-l5

Name Locked version Requirement
You should be logged in to see which of your projects use a1comms/gae-support-l5.